@import url("https://use.typekit.net/phx1gdj.css");
 
.eurostile-regular{
	font-family: eurostile, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.contatti-menu-neretti{
	padding: 5px 12px;
	text-transform: uppercase;
	border: 1px solid #009c46;
	border-radius:3px;
}

.contatti-menu-neretti:hover{
	background: #009c46;
	text-decoration: none;
	color: #fff;
	transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
}

.tm-header > .uk-sticky-fixed, .tm-header-mobile > .uk-sticky-fixed {
    box-shadow: 0 0 20px 0 rgba(51, 51, 51, 0.1);
}

.tm-header .uk-navbar-sticky .uk-navbar-item, .tm-header .uk-navbar-sticky .uk-navbar-nav > li > a, .tm-header .uk-navbar-sticky .uk-navbar-toggle {
	min-height: 100px !important;
	/*transition: min-height 500ms linear;*/
}

.tm-header-mobile .uk-navbar-item, .tm-header-mobile .uk-navbar-nav > li > a, .tm-header-mobile .uk-navbar-toggle{
	min-height: 100px !important;
}

.uk-section-primary, .uk-tile-primary {
    /*background: #009c46;*/
    background: rgb(0,121,54);
	background: linear-gradient(180deg, rgba(0,121,54,1) 0%, rgba(0,156,70,1) 100%); 
}

html{
	border-top:10px solid #009c46; 
}

@media screen and (max-width:1150px){
	.tm-header .uk-logo img:not(.logo-neretti-small){
		max-width:200px;
	}
}

@media screen and (max-width:1050px){
	.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
		font-size: 14px;
		padding: 0 5px;
	}
	.tm-header .uk-logo img:not(.logo-neretti-small){
		max-width:150px;
	}
}	


.page-id-32 .call2act-footer{
	display:none;
}